<?php
/**
 * @version $Id: blocks_common.php 646 2010-07-04 02:05:48Z hodaka $
 * @author kuri <kuri@keynext.co.jp>
 */

// latest entries
define('_MB_D3BLOG_EDIT_NUMBER_OF_ENTRIES','Número de posts que serão mostrados');
define('_MB_D3BLOG_EDIT_SHOW_CONTENTS', 'Mostrar conteúdos (0=Sim, 1=Resumo, 2=Tudo)');
define('_MB_D3BLOG_EDIT_FIRST_ONLY','Mostrar somente o conteúdo dos últimos posts (0=Não, 1=Sim)');
define('_MB_D3BLOG_EDIT_USER_FILTER','ID do usuário (Separado com vírgula)');
define('_MB_D3BLOG_EDIT_CATEGORY_FILTER','ID da categoria (Separado com vírgula)');
// category
define('_MB_D3BLOG_EDIT_INCLUDE_CHILDREN','Contar cada post com filhos');
// latest trackbacks
define('_MB_D3BLOG_EDIT_NUMBER_OF_TRACKBACKS', 'Número de trackback que serão mostrados');
// bloggers list
define('_MB_D3BLOG_EDIT_NUMBER_OF_BLOGGERS', 'Número de blogueiros por página');
// latest comments
define('_MB_D3BLOG_EDIT_NUMBER_OF_COMMENTS', 'Número de comentários que serão mostrado');
// archives
define('_MB_D3BLOG_EDIT_ARCHIVE_NUMBER_PER_PAGE', 'Número de arquivos que serão mostrados');
// common
define('_MB_D3BLOG_EDIT_MAX_TITLE_LENGTH','Comprimento máximo do título que será mostrado(0=Sem limite)');
define('_MB_D3BLOG_EDIT_MAX_CONTENTS_LENGTH','Comprimento máximo dos conteúdos que serão mostrados (0=Sem limite)(tags despidas se > 0)');
define('_MB_D3BLOG_EDIT_DATE_FORMAT','Formato da data');
define('_MB_D3BLOG_EDIT_TYPE','Como mostrar (1=Estilo lista 2=Estilo tabela)');
define('_MB_D3BLOG_EDIT_TEMPLATE', 'Modelo original');

?>
